## AliasNbPages

`AliasNbPages([string alias])`

#### Version

1.4

#### Description

Defines an alias for the total number of pages. It will be substituted as the document is closed.

#### Parameters

`alias`

> The alias. Default value: `{nb}`.

#### Example

`class PDF extends FPDF { function Footer() { //Go to 1.5 cm from bottom $this->SetY(-15); //Select Arial italic 8 $this->SetFont('Arial','I',8); //Print current and total page numbers $this->Cell(0,10,'Page '.$this->PageNo().'/{nb}',0,0,'C'); } } $pdf=new PDF(); $pdf->AliasNbPages();`

#### See also

PageNo(), Footer().

######

Index